ar:
  privacy:
    title: "سياسة الخصوصية"
    wellcome: "مرحبا بكم في سياسة الخصوصية الخاصة بشركة نقطة وصول للسفر والسياحة, نحن نحترم خصوصيتك ونلتزم بحماية بياناتك الشخصية, توضح سياسة الخصوصية هذه كيفية قيامنا بجمع معلوماتك الشخصية واستخدامها وحمايتها عند تفاعلك مع خدماتنا ، بما في ذلك موقعنا الإلكتروني وأي الإيميل أو منصات أخرى مرتبطة بالشركة."
    collect_data:
      subject: "أولا جمع المعلومات"
      personal_data:
        title: "المعلومات الشخصية: "
        content: "قد نقوم بجمع معلومات شخصية مثل الأسماء وتفاصيل الإتصال وجواز السفر ومعلومات الدفع عند إجراء الحجز أو الاستفسار عن خدماتنا."
      automated_information:
        title: "المعلومات الآلية: "
        content: "قد نقوم بجمع معلومات غير شخصية ، بما في ذلك على سبيل المثال لا الحصر عناوين بروتوكول الإنترنت ونوع المتصفح ومعلومات الجهاز ، من خلال التقنيات الآلية مثل ملفات تعريف الارتباط وأدوات التحليلات."
    use_information:
      subject: "ثانيا استخدام المعلومات: "
      booking_and_services:
        title: "الحجز والخدمات: "
        content: "نستخدم المعلومات الشخصية لتسهيل الحجوزات وتقديم خدمات السفر والتواصل معك بشأن ترتيبات السفر الخاصة بك."
      communications:
        title: "الإتصالات: "
        content: "قد نستخدم معلومات الإتصال الخاصة بك لنرسل لك التحديثات والنشرات الإخبارية والمواد الترويجية المتعلقة بخدماتنا. يمكنك إلغاء الاشتراك في هذه الاتصالات في أي وقت."
      service_improvement:
        title: "تحسين الخدمات: "
        content: "تستخدم المعلومات غير الشخصية لتحليل الإتجاهات وتتبع تفاعلات المستخدم وتحسين وظائف وتجربة المستخدم لموقعنا وخدماتنا."
    informationـexchange:
      subject: "ثالثا تبادل المعلومات: "
      service_providers:
        title: "مزودي الخدمات: "
        content: "يجوز لنا مشاركة المعلومات الشخصية مع مزودي الخدمات الخارجيين الذين يساعدوننا في تقديم خدماتنا ، مثل شركات الطيران والفنادق وشركات النقل."
      legal_compliance:
        title: "الإمتثال القانوني: "
        content: "قد نكشف عن المعلومات الشخصية عندما يقتضي القانون أو أمر المحكمة أو الإجراءات القانونية الأخرى"
    your_rights:
      subject: "رابعا حقوقك: "
      access_correction:
        title: "الوصول والتصحيح: "
        content: "لديك الحق في الوصول إلى معلوماتك الشخصية وتصحيحها. اتصل بنا إذا كنت بحاجة إلى مساعدة."
    changes_privacy_policy:
      subject: "خامسا التغييرات في سياسة الخصوصية: "
      title: "نحن نحتفظ بالحق في تحديث سياسة الخصوصية هذه في أي وقت. ستكون التغييرات سارية فور نشرها على موقعنا."
      content: "بإستخدام خدماتنا ، فإنك توافق على الشروط الموضحة في سياسة الخصوصية هذه."
